"use client";

import { ComponentProps } from "react";
import ReactSelect from "react-select";

export default function Select(props: ComponentProps<typeof ReactSelect>) {
  return <ReactSelect {...props} />;
}
